base_id: TFFM0122
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0122.2/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0122.2/TFFM_detailed_trained.hits.svg
  log_p: 96697.2
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0122.2/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0122.2/TFFM_detailed_trained.xml
experiment_name: ReMap2020_USF1
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0122.2/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0122.2/TFFM_first_order_trained.hits.svg
  log_p: 97025.0
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0122.2/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0122.2/TFFM_first_order_trained.xml
matrix_base_id: MA0093
matrix_id: MA0093.3
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA0093.3/
matrix_version: 3
tffm_id: TFFM0122.2
version: 2
